Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235590 - speedcrunch: No menu icon
Summary: speedcrunch: No menu icon
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: speedcrunch
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Roland Wolters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-07 17:06 UTC by Aurelien Bompard
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-19 22:43:03 UTC


Attachments (Terms of Use)
Patch to enable the menu icon (deleted)
2007-04-07 17:06 UTC, Aurelien Bompard
no flags Details | Diff

Description Aurelien Bompard 2007-04-07 17:06:39 UTC
SpeedCrunch has no menu icon. Here's a patch to the current CVS to generate the
icons and to package them.
Feel free to do what you want with the changelog entry, I just added it out of
habit.
I also changed a reference to %{buildroot} to $RPM_BUILD_ROOT for consistancy,
as required by the guidelines.

Comment 1 Aurelien Bompard 2007-04-07 17:06:39 UTC
Created attachment 151917 [details]
Patch to enable the menu icon

Comment 2 Roland Wolters 2007-04-19 22:31:08 UTC
Ha, that's the kind of bug report I like - a fully patch included :)
Thanks for that, the new build is on its way. 

Comment 3 Rex Dieter 2007-04-20 12:00:15 UTC
Don't forget to include icon scriptlets:
http://fedoraproject.org/wiki/Packaging/ScriptletSnippets#head-7103f6c38d1b5735e8477bdd569ad73ea2c49bda


Note You need to log in before you can comment on or make changes to this bug.